<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Size does matter.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Cooking Pot</Source>
      <Dest>料理鍋</Dest>
    </String>
    <String List="0">
      <Source>Stone Bed</Source>
      <Dest>石のベッド</Dest>
    </String>
    <String List="0">
      <Source>Smelter</Source>
      <Dest>溶鉱炉</Dest>
    </String>
    <String List="0">
      <Source>Float Down</Source>
      <Dest>下降</Dest>
    </String>
    <String List="0">
      <Source>Cooking Spit</Source>
      <Dest>料理用串</Dest>
    </String>
    <String List="0">
      <Source>Bench</Source>
      <Dest>長椅子</Dest>
    </String>
    <String List="0">
      <Source>Break-It Downer</Source>
      <Dest>ブレイク・イット・ダウナー</Dest>
    </String>
    <String List="0">
      <Source>Lumber Pile</Source>
      <Dest>材木の山</Dest>
    </String>
    <String List="0">
      <Source>WriteOnTable</Source>
      <Dest>WriteOnTable</Dest>
    </String>
    <String List="0">
      <Source>Blacksmith Forge</Source>
      <Dest>鍛冶屋の鋳造器具</Dest>
    </String>
    <String List="0">
      <Source>Lever</Source>
      <Dest>レバー</Dest>
    </String>
    <String List="0">
      <Source>Throne</Source>
      <Dest>玉座</Dest>
    </String>
    <String List="0">
      <Source>Bed Roll</Source>
      <Dest>ベッドロール</Dest>
    </String>
    <String List="0">
      <Source>Wooden Bar Stool</Source>
      <Dest>木の椅子</Dest>
    </String>
    <String List="0">
      <Source>Cot</Source>
      <Dest>ベッド</Dest>
    </String>
    <String List="0">
      <Source>Carriage</Source>
      <Dest>馬車</Dest>
    </String>
    <String List="0">
      <Source>Pull Chain</Source>
      <Dest>鎖を引く</Dest>
    </String>
    <String List="0">
      <Source>Hay Pile</Source>
      <Dest>干し草の山</Dest>
    </String>
    <String List="0">
      <Source>The Mournful Throne</Source>
      <Dest>嘆きの玉座</Dest>
    </String>
    <String List="0">
      <Source>Float Up</Source>
      <Dest>上昇</Dest>
    </String>
    <String List="0">
      <Source>This should not be visible</Source>
      <Dest>これは見えてはいけません</Dest>
    </String>
    <String List="0">
      <Source>Alchemy Lab</Source>
      <Dest>錬金器具</Dest>
    </String>
    <String List="0">
      <Source>Bed</Source>
      <Dest>ベッド</Dest>
    </String>
    <String List="0">
      <Source>Wood Chopping Block</Source>
      <Dest>薪割り台</Dest>
    </String>
    <String List="0">
      <Source>Coffin</Source>
      <Dest>棺</Dest>
    </String>
    <String List="0">
      <Source>Grindstone</Source>
      <Dest>砥石</Dest>
    </String>
    <String List="0">
      <Source>Table</Source>
      <Dest>テーブル</Dest>
    </String>
    <String List="0">
      <Source>Bed Roll Ground</Source>
      <Dest>ベッドロールの地</Dest>
    </String>
    <String List="0">
      <Source>Staff Enchanter</Source>
      <Dest>杖用の付呪器</Dest>
    </String>
    <String List="0">
      <Source>Arcane Enchanter</Source>
      <Dest>アルケイン付呪器</Dest>
    </String>
    <String List="0">
      <Source>Workbench</Source>
      <Dest>作業台</Dest>
    </String>
    <String List="0">
      <Source>Skyforge</Source>
      <Dest>スカイフォージ</Dest>
    </String>
  </Content>
</SSTXMLRessources>
